<!DOCTYPE DCF>

 <assistantconfig version="3.2.0">

 <profile>
     <property name="name">Cuda Visual Profiler</property>
     <property name="title">Cuda Visual Profiler</property>
     <property name="applicationicon">help.png</property>
     <property name="startpage">cudaprof.html</property>
     <property name="aboutmenutext">About Cuda Visual Profiler</property>
     <property name="abouturl">about.txt</property>
     <property name="assistantdocs">.</property>
 </profile>

 <DCF ref="cudaprof.html" icon="help.png" title="Cuda Visual Profiler">
         <section ref="cudaprof.html#Notice" title="Notice" />

         <section ref="cudaprof.html#ListOfFeatures" title="List Of Features"/>

         <section ref="cudaprof.html#PlotDescription" title="Description Of Different Plots">
             <keyword ref="cudaprof.html#SummaryProfilingDataBarPlot">Summary profiling data bar plot</keyword>
             <keyword ref="cudaprof.html#GPUTimeHeightPlot">GPU Time Height Plot</keyword>
             <keyword ref="cudaprof.html#GPUTimeWidthPlot">GPU Time Width Plot</keyword>
             <keyword ref="cudaprof.html#GPUTimeHeightPlot">Height Plot</keyword>
             <keyword ref="cudaprof.html#GPUTimeHeightPlot">Height Plot With CPU Time</keyword>
             <keyword ref="cudaprof.html#GPUTimeWidthPlot">Width Plot</keyword>
             <keyword ref="cudaprof.html#GPUTimeWidthPlot">Width  Plot With CPU Time</keyword>
             <keyword ref="cudaprof.html#GPUTimeWidthPlot">Width Plot with Efficiency</keyword>
             <keyword ref="cudaprof.html#GPUTimeWidthPlot">Width Plot With CPU Time and Efficiency</keyword>
             <keyword ref="cudaprof.html">Colour Configuration</keyword>
             <keyword ref="cudaprof.html">Global Scale Otion for Height Plot</keyword>
             <keyword ref="cudaprof.html">Environment Variable Setting</keyword>
             <keyword ref="cudaprof.html">Saving Setting</keyword>
             <keyword ref="cudaprof.html">Windows Layout</keyword>

             <section ref="cudaprof.html#SummaryProfilingDataBarPlot" title="Summary profiling data bar plot" />
             <section ref="cudaprof.html#GPUTimeHeightPlot" title="GPU Time Height Plot" />
             <section ref="cudaprof.html#GPUTimeWidthPlot" title="GPU Time Width Plot" />
             <section ref="cudaprof.html#ProfilerCounterBarPlot" title="Profiler counter bar plot" />
             <section ref="cudaprof.html#ProfilerOutputTableColumnBarPlot" title="Profiler output table column bar plot" />
             <section ref="cudaprof.html#ComparisonSummaryPlot" title="Comparison Summary Plot" />

         </section>

         <section ref="cudaprof.html#SampleUsage" title="SampleUsage">
             <section ref="cudaprof.html#SAMPLE1" title="SAMPLE1" />
             <section ref="cudaprof.html#SAMPLE2" title="SAMPLE2" />
         </section>

         <section ref="cudaprof.html#GUIDescription" title="GUI Description">
             <section ref="cudaprof.html#MAINMENU" title="MAIN MENU" />
             <section ref="cudaprof.html#TOOLBARS" title="TOOL BARS" />
             <section ref="cudaprof.html#DIALOGS" title="DIALOGS" />
             <section ref="cudaprof.html#SessionListContextMenu" title="SESSION LIST CONTEXT MENU" />
             <section ref="cudaprof.html#ProfilerTableContextMenu" title = "PROFILER TABLE CONTEXT MENU" />
         </section>

         <section ref="cudaprof.html#ProjectFiles" title="cudaprof PROJECT FILES SAVED TO DISK" />
         <section ref="cudaprof.html#SavedSetting" title="cudaprof SETTINGS WHICH ARE SAVED" />
         <section ref="cudaprof.html#ProfilerCounters" title="Interpreting Profiler Counters" />
 </DCF>

 </assistantconfig> 

